.ModBlogC .blog-main-content{padding:1em 1em 8em 1em}


.ModBlogC .is-post{position:relative;min-height:300px;border-bottom:1px solid #ddd;float:left;height:auto;}


.ModBlogC .is-post header{padding:1em 0 0 0;margin:0 0 1em 0}

.ModBlogC .is-post h2{font-size:2.25em !important;line-height:1.25em;}

.ModBlogC .is-post h2 a,.ModBlogC .is-post h2 a:visited{text-decoration:none;color:#222}

.ModBlogC .is-post h2 a:hover{color:#666}

.ModBlogC .is-post .byline{display:block;margin-top:1em;color:#999;position:relative;top:-0.65em;margin-bottom:-0.65em}

.ModBlogC .is-post p,.ModBlogC .is-post ul,.ModBlogC .is-post ol,.ModBlogC .is-post dl,.ModBlogC .is-post table{margin-bottom:1em}

.ModBlogC .is-post section,.ModBlogC article.is-post{margin-bottom:1em}

.ModBlogC .is-post section>:last-child,.ModBlogC article.is-post>:last-child,.ModBlogC .is-post section>.inner>:last-child,.ModBlogC article.is-post>.inner>:last-child,.ModBlogC .is-post section:last-child,.ModBlogC article.is-post:last-child{margin-bottom:0}

.ModBlogC .is-post .image{display:inline-block}

.ModBlogC .is-post .image img{display:block;width:100%}

.ModBlogC .is-post .image-full{display:block;width:100%;margin:0 0 2em 0}

.ModBlogC .is-post .info .date .unpublished div{display:block;padding-top:10px;font-size:1.4em;color:#f00}

.ModBlogC .is-post .info .tags{margin:0}

.ModBlogC .is-post .info .tags a{font-size:.8em;text-decoration:none;color:#999;font-weight:700}

.ModBlogC .is-post .info{
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
	/*position:absolute;*/
	background-color:#eee;
	width:100%;
	min-width:5.5em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	overflow:hidden;
	top:0;
	padding:1em;
	display:block;
	border-radius:.4em;
	box-shadow:0 0 .25em 0 rgba(0,0,0,0.25)
	float:left;
	text-align:center;
}


.ModBlogC .is-post .info .date{position:relative;z-index:1;font-family:'Open Sans Condensed',sans-serif;font-weight:400;text-align:center;font-size:1.5em;color:#999;padding:0;color:#999}

.ModBlogC .is-post .info .date .year{padding:.75em 0 0 0;font-size:.9em;font-weight:700;color:#999}

.ModBlogC .is-post .info .date .day{font-size:1.5em;font-weight:700;color:#999}

.ModBlogC .is-post .info .tags{position:relative;z-index:1}

.ModBlogC .is-post .info .tags li{margin:.35em 0 0 0;list-style-type:none}

.ModBlogC .is-post .info .tags li a{display:block;text-align:right}

.ModBlogC .is-post .info .tags li a:hover,.ModBlogC .is-post .info .tags li a:active{color:#000}

.ModBlogC .is-post .pager .pages{display:inline-block;font-family:'Open Sans Condensed',sans-serif;font-weight:700}

.ModBlogC .is-post .pager .pages span{display:inline-block;width:1.5em;text-align:center;margin:0 .4em 0 0}

.ModBlogC .is-post .pager .pages a{cursor:pointer;display:inline-block;text-align:center;text-decoration:none;color:inherit;background-color:#e8e8e8;color:#565656;margin:0 .4em 0 0;border-radius:.4em;-moz-transition:background-color .25s ease-in-out;-webkit-transition:background-color .25s ease-in-out;-o-transition:background-color .25s ease-in-out;-ms-transition:background-color .25s ease-in-out;transition:background-color .25s ease-in-out;box-shadow:inset 0 .075em .25em 0 rgba(0,0,0,0.1)}

.ModBlogC .is-post .pager .pages a:hover{background-color:#dadada}

.ModBlogC .is-post .pager .pages a.active{background-color:#364050;color:#fff;box-shadow:none;text-shadow:-1px -1px 0 rgba(0,0,0,0.5)}

a.blog_commentLinkSelected{color:#3B96B6!important;cursor:default}

.ModBlogC .is-post h2 a,.ModBlogC .is-post h2{font-size:larger}

.ModBlogC div.stats{clear:both}

.ModBlogC div.stats div.stat{display:inline;float:right;color:#999}

.ModBlogC div.summary{
	color:#333;
	padding-bottom:2em;
	display:block;
	float:left;
	width:100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

span .day, span .month, span.year{
	display:inline;
	margin:auto 10px;
}

.ModBlogC .post-details{border-bottom:0}

.ModBlogC .post-details .socialbar{font-size:1.5em;border-radius:.4em;/*border:1px solid #999;*/padding:4px;margin-bottom:8px; }

.ModBlogC .post-details .socialbar .sharrre a{padding-left:10px}

/*.ModBlogC .post-details header,.ModBlogC .selectbanner{background-color:#364050;padding:15px 10px;border-radius:.4em;box-shadow:0 0 .25em 0 rgba(0,0,0,0.25)}*/

/*.ModBlogC .post-details header h2,.ModBlogC .post-details header .byline,.ModBlogC .post-details header .byline a,.ModBlogC .post-details header .byline a:visited{color:#ddd}*/

.ModBlogC .post-details header .byline a:hover{color:#fff}

.ModBlogC span.removeselection{float:right;margin-top:-8px}

.ModBlogC span.removeselection a{color:#aaa}

.ModBlogC .selectbanner,.ModBlogC .selectbanner span{ padding-top:15px;}

/*.ModBlogC .post-details header:hover,.ModBlogC .selectbanner:hover{background-color:#C94663;-webkit-transition:background-color 1000ms linear;-moz-transition:background-color 1000ms linear;-o-transition:background-color 1000ms linear;-ms-transition:background-color 1000ms linear;transition:background-color 1000ms linear}*/

.ModBlogC a.taglink{background-color:#C94663;padding:4px 8px;margin-right:8px;border-radius:.4em;box-shadow:0 0 .25em 0 rgba(0,0,0,0.25)}

.ModBlogC a.pagebtn{font-weight:bold;cursor:pointer;display:inline-block;text-align:center;text-decoration:none;color:#fff;padding:10px;margin-right:4px;background-color:#ccc;border-radius:.4em}

.ModBlogC a.pagebtn:hover{background-color:#555;}

.ModBlogC a.active,.ModBlogC a.active:hover{background-color:#364050;}

.ModBlogC .pager span{font-weight:bold;padding:10px;margin-right:4px}

.ModBlogC .blog_comments{padding:10px 0 10px 0}

.ModBlogC .blog_comments .blog_comment_totals{padding-left:10px;font-weight:bold}

.ModBlogC .blog_comment{padding:10px 0 0 10px}

.ModBlogC .blog_comment .blog_comment_pic{float:left;padding:2px 5px 5px 0}

.ModBlogC .blog_comment .blog_comment_details .blog_comment_actions{color:#888}

.ModBlogC .blog_topPad{padding-top:20px}

.pager{
	clear:both;
}

@media all and (min-width:641px){
	.ModBlogC div.summary{
		float:right;
		width:87%;
		display:inline-block !important;
	}

	.ModBlogC .is-post .info{
		width:10%;
		min-width:5.5em;
		display:inline-block;
		float:left;
		padding:15px 0 !important;
	}

	span .day, span .month, span.year{
		display:block;
	}

	span .day, span.year{
		padding: 10px 0 0 0;
	}

	.ModBlogC .is-post h2{
		text-align:left !important;
		padding-left:13%;
	}
}
